.jcarousel-skin-tango .jcarousel-container {
    background: #eaeaea;
	width: 300px;

}


.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 320px;
    height: 294px;
	/* padding: 0 0 45px 0; */
    padding: 0 0 0 0;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  320px;
    height: 294px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 320px;
    height: 56px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 320px;
    height: 56px;
	padding: 4px 0;
}

.jcarousel-skin-tango .jcarousel-item a img {
	border: 1px #bbbbbb solid;
}

	.second-image {
		margin: 0;
		margin-left: 7px;
	}
	
	.second-image img {
		margin: 0;
		margin-left: 7px;;
	}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 0px;
    left: 272px;
    width: 48px;
    height: 40px;
    cursor: pointer;
    /*background: transparent url(../images/next-vertical.png) no-repeat 0 0; */
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -40px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -80px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -120px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    bottom: 0px;
    left: 214px;
    width: 48px;
    height: 40px;
    cursor: pointer;
    /*background: transparent url(../images/prev-vertical.png) no-repeat 0 0;*/
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -40px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -80px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -120px;
}
